# ============================================================================
# Group Variables - LAN Segment
# ============================================================================
# Variables specific to LAN hosts
# ============================================================================

---
# LAN network configuration
lan_network: "192.168.10.0/24"
lan_gateway: "192.168.10.1"

# LAN-specific packages
lan_packages: []

